[Bug 245560] Re: ffmpeg2theora requires rebuild for ffmpeg->ffmpeg-free transition

Michael Bienia michael at vorlon.ping.de
Tue Jul 8 13:26:24 BST 2008


Looks like ffmpeg2theora 0.21-0.1 has already the correct dependencies, so a rebuild isn't needed.
Please reopen if I'm wrong.

** Changed in: ffmpeg2theora (Ubuntu)
       Status: Confirmed => Invalid

-- 
ffmpeg2theora requires rebuild for ffmpeg->ffmpeg-free transition
https://bugs.launchpad.net/bugs/245560
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list